diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/internal/exportimport/data/handler/test/CalendarStagedModelDataHandlerTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/internal/exportimport/data/handler/test/CalendarStagedModelDataHandlerTest.java
index 813b314fd67aea..55dc95c10d4da9 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/internal/exportimport/data/handler/test/CalendarStagedModelDataHandlerTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/internal/exportimport/data/handler/test/CalendarStagedModelDataHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.exportimport.data.handler.test;
@@ -39,7 +39,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Inácio Nery
+ * @author In??cio Nery
  */
 @RunWith(Arquillian.class)
 public class CalendarStagedModelDataHandlerTest
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/ratings/test/CalendarBookingRatingsTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/ratings/test/CalendarBookingRatingsTest.java
index 965974d13e7c6a..145612c6b86911 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/ratings/test/CalendarBookingRatingsTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/ratings/test/CalendarBookingRatingsTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.ratings.test;
@@ -37,7 +37,7 @@ import org.junit.Rule;
 import org.junit.runner.RunWith;
 
 /**
- * @author Cristina González
+ * @author Cristina Gonz??lez
  */
 @RunWith(Arquillian.class)
 public class CalendarBookingRatingsTest extends BaseRatingsTestCase {
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/BaseCalendarIndexerTestCase.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/BaseCalendarIndexerTestCase.java
index 41e7d598caad2d..ff0d60ca958aeb 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/BaseCalendarIndexerTestCase.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/BaseCalendarIndexerTestCase.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.search.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarBookingIndexerIndexedFieldsTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarBookingIndexerIndexedFieldsTest.java
index 6a03c3d39d656b..3fa274c83a748a 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarBookingIndexerIndexedFieldsTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarBookingIndexerIndexedFieldsTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.search.test;
@@ -47,7 +47,7 @@ import org.junit.runner.RunWith;
 
 /**
  * @author Wade Cao
- * @author André de Oliveira
+ * @author Andr?? de Oliveira
  */
 @DataGuard(scope = DataGuard.Scope.METHOD)
 @RunWith(Arquillian.class)
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarBookingIndexerLocalizedContentTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarBookingIndexerLocalizedContentTest.java
index 96af1bf9577627..3e11addfcc224a 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarBookingIndexerLocalizedContentTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarBookingIndexerLocalizedContentTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.search.test;
@@ -39,7 +39,7 @@ import org.junit.runner.RunWith;
 
 /**
  * @author Wade Cao
- * @author André de Oliveira
+ * @author Andr?? de Oliveira
  */
 @DataGuard(scope = DataGuard.Scope.METHOD)
 @RunWith(Arquillian.class)
@@ -58,7 +58,7 @@ public class CalendarBookingIndexerLocalizedContentTest
 	@Test
 	public void testJapaneseTitle() throws Exception {
 		String originalName = "entity name";
-		String japaneseName = "新規作成";
+		String japaneseName = "????????????";
 
 		String description = StringUtil.toLowerCase(
 			RandomTestUtil.randomString());
@@ -89,10 +89,10 @@ public class CalendarBookingIndexerLocalizedContentTest
 			"title_ja_JP", japaneseName
 		).build();
 
-		String word1 = "新規";
-		String word2 = "作成";
-		String prefix1 = "新";
-		String prefix2 = "作";
+		String word1 = "??????";
+		String word2 = "??????";
+		String prefix1 = "???";
+		String prefix2 = "???";
 
 		Stream.of(
 			word1, word2, prefix1, prefix2
@@ -104,9 +104,9 @@ public class CalendarBookingIndexerLocalizedContentTest
 
 	@Test
 	public void testJapaneseTitleFullWordOnly() throws Exception {
-		String full = "新規作成";
-		String partial1 = "新大阪";
-		String partial2 = "作戦大成功";
+		String full = "????????????";
+		String partial1 = "?????????";
+		String partial2 = "???????????????";
 
 		String description = StringUtil.toLowerCase(
 			RandomTestUtil.randomString());
@@ -135,11 +135,11 @@ public class CalendarBookingIndexerLocalizedContentTest
 		);
 
 		Map<String, String> titleMap = HashMapBuilder.put(
-			"title_ja_JP", "新規作成"
+			"title_ja_JP", "????????????"
 		).build();
 
-		String word1 = "新規";
-		String word2 = "作成";
+		String word1 = "??????";
+		String word2 = "??????";
 
 		Stream.of(
 			word1, word2
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarBookingIndexerTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarBookingIndexerTest.java
index 3dd107034269df..27e1a07ab2339f 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarBookingIndexerTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarBookingIndexerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.search.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarIndexerIndexedFieldsTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarIndexerIndexedFieldsTest.java
index 43ed02ac9ae022..ebc9a762b7b545 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarIndexerIndexedFieldsTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarIndexerIndexedFieldsTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.search.test;
@@ -41,7 +41,7 @@ import org.junit.runner.RunWith;
 
 /**
  * @author Wade Cao
- * @author André de Oliveira
+ * @author Andr?? de Oliveira
  */
 @DataGuard(scope = DataGuard.Scope.METHOD)
 @RunWith(Arquillian.class)
@@ -63,7 +63,7 @@ public class CalendarIndexerIndexedFieldsTest
 		String translatedName = "entitas neve";
 
 		String originalDescription = "calendar description";
-		String translatedDescription = "descripción del calendario";
+		String translatedDescription = "descripci??n del calendario";
 
 		Calendar calendar = addCalendar(
 			new LocalizedValuesMap() {
@@ -102,7 +102,7 @@ public class CalendarIndexerIndexedFieldsTest
 	@Test
 	public void testIndexedFieldsMissingDescription() throws Exception {
 		String originalName = "entity title";
-		String translatedName = "título da entidade";
+		String translatedName = "t??tulo da entidade";
 
 		Calendar calendar = addCalendar(
 			new LocalizedValuesMap() {
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarIndexerLocalizedContentTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarIndexerLocalizedContentTest.java
index 0fbb454ebd8168..d5ffe196daac9f 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarIndexerLocalizedContentTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarIndexerLocalizedContentTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.search.test;
@@ -36,7 +36,7 @@ import org.junit.runner.RunWith;
 
 /**
  * @author Wade Cao
- * @author André de Oliveira
+ * @author Andr?? de Oliveira
  */
 @DataGuard(scope = DataGuard.Scope.METHOD)
 @RunWith(Arquillian.class)
@@ -55,7 +55,7 @@ public class CalendarIndexerLocalizedContentTest
 	@Test
 	public void testJapaneseName() throws Exception {
 		String originalName = "entity name";
-		String japaneseName = "新規作成";
+		String japaneseName = "????????????";
 
 		String description = StringUtil.toLowerCase(
 			RandomTestUtil.randomString());
@@ -90,10 +90,10 @@ public class CalendarIndexerLocalizedContentTest
 			"description_ja_JP", description
 		).build();
 
-		String word1 = "新規";
-		String word2 = "作成";
-		String prefix1 = "新";
-		String prefix2 = "作";
+		String word1 = "??????";
+		String word2 = "??????";
+		String prefix1 = "???";
+		String prefix2 = "???";
 
 		Stream.of(
 			word1, word2, prefix1, prefix2
@@ -112,9 +112,9 @@ public class CalendarIndexerLocalizedContentTest
 
 	@Test
 	public void testJapaneseNameFullWordOnly() throws Exception {
-		String full = "新規作成";
-		String partial1 = "新大阪";
-		String partial2 = "作戦大成功";
+		String full = "????????????";
+		String partial1 = "?????????";
+		String partial2 = "???????????????";
 
 		String originalName = StringUtil.toLowerCase(
 			RandomTestUtil.randomString());
@@ -148,8 +148,8 @@ public class CalendarIndexerLocalizedContentTest
 			"name_ja_JP", full
 		).build();
 
-		String word1 = "新規";
-		String word2 = "作成";
+		String word1 = "??????";
+		String word2 = "??????";
 
 		Stream.of(
 			word1, word2
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarSearcherTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarSearcherTest.java
index 3aa936db6124af..ee48c5661b7186 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarSearcherTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/search/test/CalendarSearcherTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.search.test;
@@ -51,7 +51,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Inácio Nery
+ * @author In??cio Nery
  */
 @DataGuard(scope = DataGuard.Scope.METHOD)
 @RunWith(Arquillian.class)
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/persistence/test/CalendarBookingPersistenceTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/persistence/test/CalendarBookingPersistenceTest.java
index 452c69d6ba8b04..877c294c7a36d1 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/persistence/test/CalendarBookingPersistenceTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/persistence/test/CalendarBookingPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.persistence.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/persistence/test/CalendarNotificationTemplatePersistenceTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/persistence/test/CalendarNotificationTemplatePersistenceTest.java
index 2d288767a83d0d..0bd0ec81a719c2 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/persistence/test/CalendarNotificationTemplatePersistenceTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/persistence/test/CalendarNotificationTemplatePersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.persistence.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/persistence/test/CalendarPersistenceTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/persistence/test/CalendarPersistenceTest.java
index fa90e099e875fe..5908c685151364 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/persistence/test/CalendarPersistenceTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/persistence/test/CalendarPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.persistence.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/persistence/test/CalendarResourcePersistenceTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/persistence/test/CalendarResourcePersistenceTest.java
index 61d6de901d0bab..076af21cbee83e 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/persistence/test/CalendarResourcePersistenceTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/persistence/test/CalendarResourcePersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.persistence.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarBookingLocalServiceTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarBookingLocalServiceTest.java
index cbd29cc403ecf6..e9f72f48db0767 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarBookingLocalServiceTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarBookingLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarBookingServiceTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarBookingServiceTest.java
index c8ef7af29d586e..bc7535a33f8c49 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarBookingServiceTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarBookingServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.test;
